[pmwiki-users] Wiki Admin Problems - UserAuth

Sandy sandy at onebit.ca
Thu Feb 8 16:29:49 CST 2007

Nancy.M.Blanchette at healthnet.com wrote:
> Hi,
> I am trying to setup user authorization - I have followed all the
> instructions, but continue to get the following error.
> I am using php 4.3.3 and the latest pmwiki and latest userauth.

Afraid I can't help you for UserAuth. I recommend AuthUser. It's part of 
the core and, while not entirely user-friendly, it's much better 
supported by the user group.



More information about the pmwiki-users mailing list